BitchX DNS Buffer Overflow Vulnerability

Bugtraq ID: 2087
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 06 2000 12:00AM
Updated: Dec 06 2000 12:00AM
Credit: This vulnerability was first announced by nimrood <nimrood@onebox.com> on December 6, 2000.
Vulnerable: BitchX IRC Client 1.0 c17
- BSDI BSD/OS 4.0.1
+ Caldera OpenLinux Desktop 2.3
+ Conectiva Linux 6.0
+ Conectiva Linux 5.1
+ Conectiva Linux 5.0
+ Conectiva Linux 4.2
+ Conectiva Linux 4.1
+ Conectiva Linux 4.0 es
+ Conectiva Linux 4.0
+ Conectiva Linux graficas
+ Conectiva Linux ecommerce
- Debian Linux 2.3
- Debian Linux 2.2
- FreeBSD FreeBSD 4.2
- HP HP-UX 11.11
- Mandriva Linux Mandrake 7.2
- NetBSD NetBSD 1.4.2
- OpenBSD OpenBSD 2.8
- RedHat Linux 7.0
+ SCO eDesktop 2.4
+ SCO eServer 2.3
- Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus